<?php
require "../e/class/connect.php";
require "../e/class/db_sql.php";
$link=db_connect();
$empire=new mysqlquery;
$t=1;
$s="'神兽金刚2天神地兽','战斗王之飓风战魂','十二生肖快乐街第二部','用英语战斗的魔法少女','Muv-LuvAlternativeTotalEclipse','千岁Getyou','战斗陀螺钢铁奇兵','神之谜题第二季','Smile光之美少女'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}


$t=2;
$s="'火影忍者小李外传','哆啦A梦新番','神兽金刚2天神地兽','机动战士高达SEED重制版','战斗王之飓风战魂','邻座的怪同学','热血车城第一季','王者天下','战斗陀螺钢铁奇兵'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=3;
$s="'蜡笔小新重制计划+新番连载','神兽金刚2天神地兽','数码暴龙大冒险','怪诞小镇第一季','战斗陀螺钢铁奇兵','创崛起','交响诗篇AO','两个人是Precure','纸箱战机W'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=4;
$s="'火影忍者','神兽金刚2天神地兽','银魂','少年骇客:全面进化第一季','超速变形GyroZetter','华纳巨星总动员2011第二季','新旋风管家','荔枝DE光俱乐部','中二病也要谈恋爱'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=5;
$s="'神兽金刚2天神地兽','公立海老栖川高校天闷部正式版','秦时明月之万里长城','惊爆游戏','脆莓公园第一季','战斗王之飓风战魂','十二生肖快乐街第二部','战斗陀螺钢铁奇兵','闪电十一人GO2时空之石'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=6;
$s="'妖精的尾巴','名侦探柯南','头文字D第五季','神兽金刚2天神地兽','喜羊羊与灰太狼之开心日记','JOJO的奇妙冒险(TV版)','就算是哥哥有爱就没问题了对吧','ToLOVE出包王女第三季','食梦者第三季'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=7;
$s="'海贼王','圣斗士星矢Ω(欧米伽)','全职猎人2011','神兽金刚2天神地兽','喜羊羊与灰太狼之开心日记','探险Driland','黄昏少女X失忆','宇宙兄弟','美食的俘虏'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=1;
$s="'康熙来了','娱乐百分百','叻哥游世界','国光帮帮忙','走过浮华大地','女人我最大','麻辣天后宫','演野(TVB)','凤凰大视野'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=2;
$s="'康熙来了','叻哥游世界','国光帮帮忙','走过浮华大地','女人我最大','我们约会吧','麻辣天后宫','演野(TVB)','凤凰大视野'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=3;
$s="'康熙来了','叻哥游世界','国光帮帮忙','走过浮华大地','女人我最大','我们约会吧','麻辣天后宫','演野(TVB)','凤凰大视野'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=4;
$s="'康熙来了','叻哥游世界','百变大咖秀','国光帮帮忙','走过浮华大地','女人我最大','麻辣天后宫','夜问(乐嘉)','演野(TVB)'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=5;
$s="'娱乐百分百','天天向上','康熙来了','叻哥游世界','国光帮帮忙','中国梦想秀第四季','中国梦想秀第五季','走过浮华大地','女人我最大'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=6;
$s="'快乐大本营','非诚勿扰江苏卫视','2012劲歌金曲优秀选第三回','2012欢乐满东华','第32届香港电影金像奖颁奖典礼','转身遇到TA','我爱记歌词','猪哥会所','黄金传说'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}
$t=7;
$s="'非诚勿扰江苏卫视','环游世界明星赛','第十二届全球华语歌曲排行榜颁奖礼','街坊厨神食四方','决战一分钟','2012年度十大劲歌金曲颁奖典礼','华人星光大道2','中国达人秀第四季','哥.声.魅.影张国荣'";
$q="select id,title from {$dbtbpre}ecms_movie where title in (".$s.") order by id asc ";
$query=$empire->query($q);
while($dr=$empire->fetch($query)){
			$id=$dr[id];
			$up=$empire->query("update {$dbtbpre}ecms_movie set animeretime='$t' where id='$id' ");
			if($up){ echo '设置'.$id.'信息成功!<br />'; }

}

?>